[Haskell-cafe] Problems installing DPH

Erik de Castro Lopo mle+hs at mega-nerd.com
Thu Oct 4 02:25:52 CEST 2012

Janek S. wrote:

> Gogling the error message leads to various LLVM pages, which suggests that LLVM is the problem. 
> I'm using Debian Squeeze with LLVM 2.6 and I'm thinking that maybe DPH needs newer version.

More information about the Haskell-Cafe mailing list